source code\port.o: ../Middlewares/Third_Party/FreeRTOS/Source/portable/RVDS/ARM_CM0/port.c
source code\port.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/FreeRTOS.h
source code\port.o: C:\Keil_v5\ARM\ARMCC\Bin\..\include\stddef.h
source code\port.o: C:\Keil_v5\ARM\ARMCC\Bin\..\include\stdint.h
source code\port.o: ../Inc/FreeRTOSConfig.h
source code\port.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/projdefs.h
source code\port.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/portable.h
source code\port.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/deprecated_definitions.h
source code\port.o: ../Middlewares/Third_Party/FreeRTOS/Source/portable/RVDS/ARM_CM0/portmacro.h
source code\port.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/mpu_wrappers.h
source code\port.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/task.h
source code\port.o: ../Middlewares/Third_Party/FreeRTOS/Source/include/list.h
